<ART ID="1250080" PID="2110" JID="142" BPAGE="1250080-1" EPAGE="1250080-11" PII="S0218271812500800" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SMOOTHED QUANTUM FLUCTUATIONS AND CMB OBSERVATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAKUB</FNM>
<SNM>MIELCZAREK</SNM>
<EAD>jakubm@fuw.edu.pl</EAD>
<X-REF REFID="S0218271812500800AF001"></X-REF>
<X-REF REFID="S0218271812500800AF002"></X-REF>
</AUT>
<AUT>
<FNM>MICHA&#x0141;</FNM>
<SNM>KAMIONKA</SNM>
<EAD>kamionka@astro.uni.wroc.pl</EAD>
<X-REF REFID="S0218271812500800AF003"></X-REF>
</AUT>
<AFF ID="S0218271812500800AF001">Astronomical Observatory, Jagiellonian University, 30-244 Krak&#x00F3;w, Orla 171, <CNY>Poland</CNY></AFF>
<AFF ID="S0218271812500800AF002">Theoretical Physics Department, National Centre for Nuclear Research, Ho&#x017C;a 69, 00-681 Warsaw, <CNY>Poland</CNY></AFF>
<AFF ID="S0218271812500800AF003">Astronomical Institute, Wroc&#x0142;aw University, 51-622 Wroc&#x0142;aw, Kopernika 11, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2012</RE>
<RV>14 July 2012</RV>
<AC>10 September 2012</AC>
<![CDATA[<PUB>22 October 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we investigate power spectrum of a smoothed scalar field. The smoothing leads to regularization of the UV divergences and can be related with the internal structure of the considered field or the space itself. We perform Gaussian smoothing to the quantum fluctuations generated during the phase of cosmic inflation. We study whether this effect can be probed observationally and conclude that the modifications of the power spectrum due to the smoothing on the Planck scale are negligible and far beyond the observational abilities. Subsequently, we investigate whether smoothing in any other form can be probed observationally. We introduce phenomenological smoothing factor <F>e<SUP>-k<SUP>2</SUP>&#x03C3;<SUP>2</SUP></SUP></F> to the inflationary spectrum and investigate its effects on the spectrum of CMB anisotropies and polarization. We show that smoothing can lead to suppression of high multipoles in the spectrum of the CMB. Based on seven years observations of WMAP satellite we indicate that the present scale of high multipoles suppression is constrained by &#x03C3; &#x003C; 3.19 Mpc (95% CL). This corresponds to the constraint &#x03C3; &#x003C; 100 &#x03BC;m at the end of inflation. Despite this value is far above the Planck scale, other processes of smoothing can be possibly studied with this constraint, as decoherence or diffusion of primordial perturbations.</P>
</ABST>
<KWDG>
<KWD>Primordial cosmological perturbation</KWD>
<KWD>cosmic microwave background radiation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>98.80.Es</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
